
@media only screen and (max-width: 48em){
    #big-g .feature-s2 .feature-item, #big-g .feature-s2 .feature-item:first-child{ 
        margin-top: 12px;
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media only screen and (max-width: 400px){
    #big-g .feature-item h2 {
        font-size: 1rem;
        letter-spacing: 0;
    }
    #big-g .feature-item h2 img {
        margin-left: 12px;
        margin-right: 2px;
        max-width: 53px;
    }
}


@media (min-width: 200px) {
    .myheader{min-height:400px;}    
    .myheader h1{font-size: 1.6rem !important;margin-top: 5rem;}    
    .myh2 {font-size: 2rem;font-weight: 800;text-align: center;}
    .myul {font-size: 1.2rem;}
    #heading1 {font-size: 18px;margin-top: 20px;}
    #logoimage1 {
        width: 50%;
        margin-top: 200px;
    }
    .maininfo {
        background-color: #000;
        color: #fff;
        margin-right: 4% !important;
        width: 88%;
        border-radius: 10px;
        min-height: 12rem;
        opacity: 1;
        padding-top: 1.7rem;
        padding-bottom: 1.7rem;
    }
    .myp2{font-size: 1.2rem;}
}

@media (min-width: 576px) {
    .myheader{min-height:400px;}    
    .myheader h1{font-size: 1.8rem !important;margin-top: 5rem;}    
    .myh2 {font-size: 2.5rem;font-weight: 800;text-align: center;}
    .myul {font-size: 1.3rem;}

    #heading1 {
        font-size: 25px;
        margin-top: 20px;
    }
    #logoimage1 {
        width: 50%;
        margin-top: 200px;
    }

  .maininfo {
      background-color: #000;
      color: #fff;
      margin-left: 1% !important;
      width: 60%;
      border-radius: 10px;
      min-height: 12rem;
      opacity: 0.6;
      padding: 1rem;
  }
  .backgroundimages {
      width: 100%;
      height: 300px;
      background-position: center;
      background-size: cover;
  }
  .myp2{font-size: 1.3rem;}
}

@media (min-width: 768px) {
    .myheader{min-height:500px;}    
    .myheader h1{font-size: 2.2rem !important;margin-top: 5rem;}    
    .myh2 {font-size: 3rem;font-weight: 800;text-align: left;}
    .myul {font-size: 1.4rem;}
    #heading1 {
        font-size: 25px;
    }

    #logoimage1 {
        width: 40%;
        margin-top: 200px;
    }

    .backgroundimages {
        height: 380px;
        width: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }    
    .maininfo {
        background-color: #000;
        color: #fff;
        /*font-size: 1.6rem;*/
        /*font-weight: 700;*/
        margin-left: 1% !important;
        width: 60%;
        border-radius: 10px;
        min-height: 12rem;
        opacity: 0.6;
        padding: 1.7rem;
    }
    .myp2{font-size: 1.4rem;}
}

@media (min-width: 991px) {
    .myheader{min-height:500px;}    
    .myheader h1{font-size: 2.4rem !important;margin-top: 5rem;}    
    .myh2 {font-size: 3rem;font-weight: 800;text-align: left;}
    .myul {font-size: 1.4rem;}
    #heading1 {
        font-size: 25px;
    }
    .maininfo {
        background-color: #000;
        color: #fff;
        /*font-size: 1.6rem;*/
        /*font-weight: 700;*/
        margin-left: 1% !important;
        width: 40%;
        border-radius: 10px;
        min-height: 12rem;
        opacity: 0.6;
        padding: 1rem;
        padding-bottom: 3rem;
    }
    #logoimage1 {
        width: 35%;
        margin-top: 20%;
    }
    .myp2{font-size: 1.5rem;}
}
@media (min-width: 1200px) {
    .myheader{min-height:600px;}    
    .myheader h1{font-size: 2.8rem !important;margin-top: 5rem;}    
    .myh2 {font-size: 3rem;font-weight: 800;text-align: left;}
    .myul {font-size: 1.6rem;}
    #button1 {
        font-size: 20px;
    }  
    #heading1 {
        font-size: 35px;
    }
    #logoimage1 {
        width: 25%;
        margin-top: 200px;
    }
    .myp2{font-size: 1.6rem;}
}
@media (max-width: 1200px) {
    .special-offer {
        margin-right: 0px !important;
    }
    .special-offer-outer {
        overflow: hidden;
        text-align: center !important;
    }
    .special-offer::after {
        display: none !important;
    }
    .special-offer-in {
        width: 100% !important;
    }    
    .special-offer-outer h1 {
        font-size: 48px;
    }
    .wt-left-part {
        float: none !important;
    }
    .wt-left-part, .wt-right-part {
        width: 100%  !important;
        padding: 15px !important;
    }
}

@media (min-width: 1500px) {
    .myheader{min-height:600px;}    
    .myheader h1{font-size: 3rem !important;margin-top: 5rem;}    
    .backgroundimages {
        width: 100%;
        height: 500px;
        background-position: center;
        background-size: cover;
    }
    .myp2{font-size: 1.8rem;}
}

.maininfolist {
    font-size: 1.2rem;
    font-weight: 500;
    text-align: left;
}

.maininfosottotit {
    font-size: 1.2rem;
    font-weight: 500;
    text-align: left;
    margin-top: 1.5rem;
    margin-left: 1.2rem;
}

.maininfoprz {
    font-size: 3.5rem;
    font-weight: 600;
    color: orange;
    font-family: fantasy;
    margin-top: 1.8rem;
}

.benefici {
    font-size: 1.8rem;
    font-weight: 800;
    margin-top: 4rem;
}

.benefici2 {
    font-size: 2.5rem;
    font-weight: 800;
    margin-top: 4rem;
}

.myul {
    font-weight: 600;
    text-align: left !important;
    line-height: 3rem;
}

.img-tonda {
    border-radius: 100% !important;
    width: 60% !important;
    margin-left: 20%;
    margin-top: 1rem;
}

.text-yellow {
    color: rgb(222,222,13);
    font-size: 1.4rem;
}

.sfondoorange {
    background-color: orange;
}
.sfondogrigio {
    background-color: #a7a7a7;
    padding-bottom: 2rem;
}

.p-tb60 {
    padding-bottom: 60px;
    padding-top: 60px;
}

.special-offer-outer::after {
    background-color: #ec5598;
    -webkit-border-radius: 0 50% 50% 0;
    border-radius: 0 50% 50% 0;
    content: "";
    position: absolute;
    right: -25%;
    top: 0px;
    height: 100%;
    width: 50%;
    border-right: 10px solid #fff;
}

.bg-cta, .special-offer-outer::after {
  background: #1a4917;
}


.special-offer {
background-color: rgba(255, 255, 255, 0.2);
position: relative;
z-index: 1;
margin-right: 20%;
}

.special-offer-outer {
position: relative;
z-index: 1;
}

.radius.special-offer-outer::after {
-webkit-border-radius: 0 50% 50% 0;
border-radius: 0 50% 50% 0;
}

.special-offer-in {
position: relative;
margin-right: -24%;
}



.wt-left-part {
float: right;
}

.wt-left-part, .wt-right-part {
width: 560px;
}

.bg-full-height {
background-size: auto 100%;
}

.bg-top-right {
background-position: top right;
}

.section-full {
position: relative;
}
.special-offer::after {
content: "";
position: absolute;
right: -45%;
top: 0px;
height: 100%;
width: 45%;
background-color: rgba(255, 255, 255, 0.2);
border-radius: 0 50% 50% 0;
}

.btn-offer {
background: rgba(255,255,255,.2);
border: 2px solid rgba(255,255,255,.15);
padding: 15px 35px;
font-size: 16px;
border-radius: 3px;
font-weight: bold;
}

.btn-offer:hover {
background: rgba(255,255,255,.1);
border-color: rgba(255,255,255,.3);
}

.cta-background {
background: url('images/xw6-smartwatch/background.jpg');
}

.special-offer-outer h1 {
font-size: 84px;
font-weight: bold;
}


#box-2 {
height: 100vh;
width: 100%;
background-image: url('images/xw6-smartwatch/i2.jpg');
background-size: cover;
display: table;
background-attachment: fixed;
text-align: center;
}

h1 {
font-family: arial black;
font-size: 50px;
color: white;
margin: 0px;
text-align: center;
vertical-align: middle;
}


#button1 {
margin-top: 30px;
background-color: black;
border-color: black;
}

#button1:hover {
background-color: white;
color: black;
border-color: white;
}

a:hover {
color: #000000;
}

a:hover {
color: #636262;
}

#box-1 {
height: 100vh;
width: 100%;
background-image: url('images/xw6-smartwatch/i1.jpg');
background-size: cover;
display: table;
background-attachment: fixed;
}

#box-2 {
height: 100vh;
width: 100%;
background-image: url('images/xw6-smartwatch/i2.jpg');
background-size: cover;
display: table;
background-attachment: fixed;
}

#box-3 {
height: 100vh;
width: 100%;
background-image: url('images/xw6-smartwatch/i3.jpg');
background-size: cover;
display: table;
background-attachment: fixed;
}

h1 {
font-family: arial black;
font-size: 50px;
color: white;
margin: 0px;
text-align: center;
display: table-cell;
vertical-align: middle;
}

.pulsanteord{
  font-size: 1.8rem;
}
.modcont {
  background-color: rgb(233,154,48);
  border-radius: 15px;
  padding: 1rem;
  color: #000;
}

.art_container{clear:both;min-height:300px;width: 97%; margin-left:1%;border: 2px solid #a1a1a1; background-color:white;padding: 0.5rem;}
.art_foto{float:left;width: 20%;}
.art_altro{float:left;width: 80%;padding: 0.5rem;}
.art_titolo{float:left;width:80%;font-size: 1.6rem;font-weight: 700;text-align: left;margin-left: 0.5rem;}
.art_logoamazon{float:left;width:15%;}
.art_desc{clear:both;width:100%;font-size: 1.2rem;text-align: left;margin-left: 0.5rem;}
.art_przcont{clear:both;width: 100%; padding: 0.5rem;}
.art_prezzo{float:left;width: 70%;text-align: left; font-size:1.4rem;font-weight: 700;padding: 0.5rem;}
.art_prezzo span{color:rgb(161, 119, 4)}
.art_button{float:left;width: 30%;}
.art_link{background-color: #a1a1a1; }

.myheader{background:url('https://24shopping.it/tecnologia/images/xw6-smartwatch/bg-masthead.jpg') no-repeat center center;background-size: cover;}

.feature-icon {
    left: 0;
    position: absolute;
    top: 0;
    font-size: 2rem;
    border-radius: 100%;
    border: 2px solid #7eb2c9;
    padding-left:1rem;
    padding-right:1rem;
}
.feature-wrap {
    margin: 0 0 40px;
    padding: 0 0 0 75px;
    position: relative;
    text-align: left;
}
.feature-details{font-size: 1.4rem;}

#big-g .feature-s2 .feature-item:first-child {
    margin-top: 0px;
}
#big-g .feature-s2 .feature-item {
    margin-top: 0px;
}
#big-g .feature-item h2 {
    font-size: 1.2rem;
    color: #222;
    text-align: left;
    padding-top: 0.7rem;
}
#big-g h2 {
    font-weight: bold;
    color: #ba3131;
    margin-bottom: 0;
    letter-spacing: 1px;
}
#big-g .left-text .feature-item h2 img {
    margin-left: 14px;
}
#big-g .feature-item h2 img {
    margin-right: 14px;
    max-width: 70px;
    margin-top: 3px;
}
.labeldx{font-size:1.6rem; font-weight: 700; text-align: right;margin-top:1.5rem; padding-right:0.5rem;}
.labelsx{font-size:1.6rem; font-weight: 700; text-align: left;margin-top:2rem; padding-left:2rem;}